import { InstructorRegisterData } from '../structures/instructor-register-data';

export function emptyInstructorRegisterDataFactory(): InstructorRegisterData {
  return {
    email: '',
    password: '',
    firstname: '',
    lastname: '',
    birthdate: null,
    addressCity: '',
    addressStreet: '',
    addressZip: '',
    gender: 'muz',
    phone: '',
    agreement: false
  }
}